:root {
    --animate-duration: 1s;
    --animate-delay: 1s;
    --animate-repeat: 1;
}


span.validate-error
{
    color: #dc3545;
}

input.error
{
    border-color: #dc3545;
    padding-right: calc(1.5em + .75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

select.error
{
    border-color: #dc3545;
    padding-right: calc(1.5em + .75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

.login-container
{
    max-width: 100%;
    height: auto;
    background-image: url(../images/logo_mys.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: relative;
}


.input-centered{
    text-align: center;
}

.no-appearance{
    outline: none;
    appearance: none;
    border: 0;
    border-radius: 0;
}

.no-appearance:checked{
    outline: none;
    appearance: none;
    border: 0;
    border-radius: 0;
}

.div-hover:hover{
    background-color: #565b6133;
    border: 0;
    cursor: pointer;
}

.div-hover-disabled{
    color: #676a6d61;
}


.sidebar.fixed-top{
    overflow-y: auto !important;
    overflow-x: hidden !important;
    max-height: 100vh !important;
    width: 6.5rem !important;
}

.main-content{
    margin-left: 6.5rem;

}

.main-content.toggled{
    margin-left: 0;
}

.sticky-footer{
    margin-left: 6.5rem;
}

.sticky-footer.toggled{
    margin-left: 0;
}

.sidebar .nav-item .collapse{
    position: fixed !important;
    top: 30vh !important;
    left: 7rem !important;
}


@media (min-width: 768px) {

    .sidebar.fixed-top{
        width: 12rem !important;
        scrollbar-width: none;
    }

    .sidebar.toggled.fixed-top {
        width: 6.5rem !important;
        scrollbar-width: none;

    }

    .main-content{
        margin-left: 12rem;
    }

    .main-content.toggled{
        margin-left: 6.5rem;
    }

    .sticky-footer{
        margin-left: 12rem;
    }

    .sticky-footer.toggled{
        margin-left: 6.5rem;
    }

    .sidebar.toggled .nav-item .collapse{
        position: fixed !important;
        top: 30vh !important;
        left: 7rem !important;
    }

    .sidebar .nav-item .collapse{
        position: relative !important;
        top: 0 !important;
        left: 0 !important;
    }

    .sidebar .nav-item .nav-link{
        width: 12rem !important;
    }

    .sidebar.toggled .nav-item .nav-link{
        width: 6.5rem !important;
    }

}

.breadcrumb-item+.breadcrumb-item::before{
    content: ">" !important;
    font-weight: bold !important;
}

.col-md.modalCol{
    display: block;
}

.form-control.importInput{
    width: 240px;
}

.ui-autocomplete {
    position: absolute;
    cursor: default;
    z-index:1050 !important;
}

@media (min-width: 768px) {
    .form-control.importInput{
        width: 100%;
    }

}
